@import "~sass/variables";
.form {
  &__label {
    font: 500 14px "Roboto", sans-serif;
    color: $color_primary;
  }
  input:disabled {
    border: 0;
    background-color: #f9f9f9;
  }
  &__checkbox {
    display: inline-block;
    width: 12px;
    height: 12px;
    border: 1px solid $color_lightgray;
    border-radius: 4px;
    vertical-align: baseline;
    margin-right: 10px;
  }
  input[type=checkbox]:checked~&__checkbox {
    background-image: url('/assets/images/check.png');
    background-size: contain;
  }
  .noresize {
    resize: none;
    overflow: hidden;
  }
  .form-group {
    margin-bottom: 28px;
  }
  &__submit_area {
    .col-md-3:first-child {
      padding-right: 10px;
    }
    .col-md-3:last-child {
      padding-left: 10px;
    }
  }
  &__alert.alert {
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 5px;
  }
}
